Sample DM project - Task #1240
Task # 1238 (New): Inception

Business understanding
2016-11-08 09:52 - Evgeniy Pavlovskiy

Status: New Start date:
Priority: Middle (CpenHuit) Due date:
Assignee: Project Manager % Done:
Category: Estimated time:

Target version: Spent time:

2016-11-08
2016-11-11
0%

0.00 hour
0.00 hour

Description

e prepare the list of project objectives and requirements from a business perspective
e convert this knowledge into a data mining problem definition

Related issues:
Precedes Sample DM project - Task #1241: Data Understanding

New

2016-11-14

2016-11-14

History

#1 - 2016-11-08 09:56 - Evgeniy Pavlovskiy

- Description updated

#2 - 2016-11-08 09:58 - Evgeniy Pavlovskiy
- Precedes Task #1241: Data Understanding added

#3 - 2016-11-08 09:58 - Evgeniy Pavlovskiy
- Due date set to 2016-11-11

#4 - 2019-02-10 22:40 - Vyacheslav Mukhortov

- Tracker changed from 3ana4a to Task

2025-03-26

1/1
